package com.qmth.themis.business.enums;

/**
 * @Description: 任务类型
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/15
 */
public enum TaskTypeEnum {

    /**
     * 考试重新算分
     */
    calculate_exam_score(0),

    /**
     * 导入考生
     */
    import_exam_student(1),

    /**
     * 导入试卷
     */
    import_exam_paper(2),

    /**
     * 导入监考员
     */
    import_invigilate_user(3),

    /**
     * 导出监考员
     */
    export_invigilate_user(4);

    private int id;

    private TaskTypeEnum(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }
}
